# GET /control/v1/teams/me

> GetMe

- `operationId`: `ControlV1TeamsMeGetMe`
- Group: [Teams](https://sference.com/docs/api-reference/teams.md)
- API spec (machine-readable): https://sference.com/openapi.json
- HTML version: https://sference.com/docs/api-reference/teams/ControlV1TeamsMeGetMe

## Responses

### `200` — Request fulfilled, document follows

Schema: `TeamMeResponse`

| Field | Type | Required | Constraints | Description |
| --- | --- | --- | --- | --- |
| `id` | string | yes | — | — |
| `name` | string | yes | — | — |
| `email_domain` | string \| null | no | — | — |
| `role` | string | yes | — | — |
| `zero_data_retention_enabled` | boolean | no | default `false` | — |
| `members` | array<TeamMemberItem> \| null | no | — | — |

Source: https://sference.com/docs/api-reference/teams/ControlV1TeamsMeGetMe
